Results 1 to 7 of 7

Thread: Error - Starting Spell failed after 7.2.2 to 7.2.6 upgrade

  1. #1
    ericbullock is offline Member
    Join Date
    Jun 2012
    Posts
    10
    Rep Power
    3

    Default Error - Starting Spell failed after 7.2.2 to 7.2.6 upgrade

    Running SUSE Linux Enterprise Server 11 SP2. Got this error when starting up Zimbra after the upgrade from 7.2.2 (there were no errors encountered during the upgrade):

    Code:
    Starting spell...Failed.
    Starting apache...httpd: Syntax error on line 232 of /opt/zimbra/conf/httpd.conf: Cannot load /opt/zimbra/httpd/modules/libphp5.so into server: /opt/zimbra/httpd/modules/libphp5.so: symbol gzopen64, version ZLIB_1.2.3.3 not defined in filelibz.so.1 with link time reference failed.
    I applied available software updates to SLES prior to the upgrade so SLES is fully up to date:

    Code:
    cat /etc/SuSE-release
    SUSE Linux Enterprise Server 11 (x86_64)
    VERSION = 11
    PATCHLEVEL = 2
    Don't see any errors in the httpd log files in /opt/zimbra/log. Web interface is working fine, but I am a little concerned about this error. Any suggestions?
    Last edited by ericbullock; 01-21-2014 at 09:59 AM.
    Release 7.2.6_GA_2926 SLES11_64 FOSS edition

  2. #2
    quanah is offline Zimbra Employee
    Join Date
    May 2007
    Location
    Zimbra
    Posts
    1,276
    Rep Power
    10

    Default

    Yes, read the release notes that clearly state that SP3 is required now.
    Quanah Gibson-Mount
    Server Architect
    Zimbra, Inc
    --------------------
    Zimbra :: the leader in open source messaging and collaboration

  3. #3
    ericbullock is offline Member
    Join Date
    Jun 2012
    Posts
    10
    Rep Power
    3

    Default

    Can you please show me where? I see this in the release notes and do not see anything that states SP3 is required for 7.2.6:

    Major New Feature Enhancements for 7.2
    Enhancements in 7.2.6
    • Ability to convert OpenLDAP back-hdb to OpenLDAP back-mdb. You can
    convert existing LDAP nodes that are using the deprecated OpenLDAP
    back-hdb backend to OpenLD AP back-mdb backend that is used in ZCS 8
    and later. For instructions and script information, see the ZCS
    Administrator’s Guide. (Bug 84867)

    Enhancements in 7.2.5
    • SUSE Linux Enterprise Server 11 SP2 and SP3 are tested and supported
    platforms. As of 7.2.5, SUSE Linux Enterprise Server 11 SP1 is not
    supported.
    Release 7.2.6_GA_2926 SLES11_64 FOSS edition

  4. #4
    quanah is offline Zimbra Employee
    Join Date
    May 2007
    Location
    Zimbra
    Posts
    1,276
    Rep Power
    10

    Default

    Ugh, it only made it into the ZCS 8 release notes. I'll file a bug to have that updated for ZCS7 as well.
    Quanah Gibson-Mount
    Server Architect
    Zimbra, Inc
    --------------------
    Zimbra :: the leader in open source messaging and collaboration

  5. #5
    ericbullock is offline Member
    Join Date
    Jun 2012
    Posts
    10
    Rep Power
    3

    Default

    Boom! Glad I could be of help.



    Updating my SLES to SP3 right now. Thanks for the information!
    Release 7.2.6_GA_2926 SLES11_64 FOSS edition

  6. #6
    ericbullock is offline Member
    Join Date
    Jun 2012
    Posts
    10
    Rep Power
    3

    Default

    OK...now running SLES SP3 and still encountering an error with the spell server when starting up Zimbra:

    Code:
    Starting spell...Failed.
    Starting apache...(98)Address already in use: make_sock: could not bind to address 0.0.0.0:7780
    no listening sockets available, shutting down
    Unable to open logs
    failed.
    httpd_error log at /opt/zimbra/log isn't especially helpful:

    Code:
    [notice] Apache/2.2.22 (Unix) PHP/5.3.15 configured -- resuming normal operations
    Last edited by ericbullock; 01-21-2014 at 11:21 AM.
    Release 7.2.6_GA_2926 SLES11_64 FOSS edition

  7. #7
    ericbullock is offline Member
    Join Date
    Jun 2012
    Posts
    10
    Rep Power
    3

    Default

    OK...so I just stopped and restarted Zimbra and it started up clean this time. Woot woot!

    Release 7.2.6_GA_2926 SLES11_64 FOSS edition

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Replies: 6
    Last Post: 10-10-2012, 05:39 AM
  2. Starting spell...Failed
    By Voronntl in forum Administrators
    Replies: 1
    Last Post: 05-27-2010, 03:23 AM
  3. Replies: 8
    Last Post: 10-19-2008, 09:52 AM
  4. [SOLVED] Error when starting spell service
    By mannes in forum Administrators
    Replies: 1
    Last Post: 01-28-2008, 02:28 PM
  5. Starting spell failed
    By danny.sierra@omtech.net in forum Administrators
    Replies: 2
    Last Post: 08-08-2007, 04:03 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •